@import "../../../theme.scss";

.arrows {
  display: flex;
  justify-content: space-between;
  min-width: 200px;
  margin-bottom: $med-mg;
  .arrow {
    cursor: pointer;
    .left:hover,
    .right:hover {
      transition: all 0.3s ease;
      color: $yellow;
    }
    .left {
    }
    .right {
      float: right;
    }
  }
}

.disabled {
  .arrow {
    cursor: not-allowed;
    opacity: 0.4;
    .left,
    .right {
      pointer-events: none;
    }
  }
}
